Bank Woori Saudara bugs - Feature #3336

[Customization-Generate User] Perubahan pada menu generate user massal dimana nanti nya
username yang terbentuk berdasarkan EksternallD.

01/13/2025 01:36 PM - Muhammad Bintar

Status: Assigned Start date: 01/13/2025
Priority: Normal Due date: 01/31/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk perbaikan pada menu generate user massal dimana nanti nya username yang
terbentuk berdasarkan EksternallD.

aplikasi remote.minovais.com:61117
database sql 2022
192.168.3.105\MSSQLSERVER2022
MinovaES_BWS_BaseServerBWS_Prod

History

#1 - 01/13/2025 01:59 PM - Kezia Pawitra Yulianti
- Due date changed from 01/20/2025 to 01/31/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

ini menunggu renewal AM done dl yaa. Kalau mau dikerjakan boleh saja, tp untuk deliver ke BWS nya tunggu info dr saya dl ya. Tks

#2 - 01/13/2025 01:59 PM - Kezia Pawitra Yulianti

- Subject changed from [Customization-Generate User] perbaikan pada menu generate user massal dimana nanti nya username yang terbentuk

berdasarkan EksternallD. to [Customization-Generate User] Perubahan pada menu generate user massal dimana nanti nya username yang terbentuk
berdasarkan EksternallD.
